
EclaireXL - Feature #12

Set up redmine backups!

04/05/2017 10:06 PM - foft

Status: Closed Start date: 04/05/2017

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

Set up backups for this...

History

#1 - 04/07/2017 08:23 PM - foft

Added postgres backups.

TODO: verify it runs from cron ok

#2 - 04/07/2017 08:41 PM - foft

Added file backups

Both these are as crons under postgres_backup user

#3 - 04/07/2017 08:57 PM - foft

- Status changed from New to In Progress

Adding svn backups too while at it.

Need to do these to the raid instead of to another local disk though really...

#4 - 05/30/2017 06:58 PM - foft

- Status changed from In Progress to New

- Priority changed from Urgent to Normal

#5 - 02/07/2018 09:14 PM - foft

My second disk died before I moved it to the NAS. Never mind though, recovered the data. Now backup is to my nas since I do not have a 2nd disk!

#6 - 02/07/2018 09:14 PM - foft

- Status changed from New to Closed
